﻿/***********************************/
/* CONTENT AUTHOR LINKS            */
/***********************************/

#contentAuthorLinks {
	padding: 0px 5px 0px 10px;
	font-size: 9pt;
	font-family: verdana, tahoma, arial;
	background-color: #E4E4E4; 
	color: #333333;
	min-height: 25px;
	vertical-align: middle;
}

#contentAuthorLinks .hover-menu {
	font-size: 9pt;
	font-family: verdana, tahoma, arial;
}

#contentAuthorLinks .crumb-lead {
	color: #111111;
	padding-left: 10px;
	min-height: 25px;
}

#contentAuthorLinks .breadcrumb,
#contentAuthorLinks .s4-breadcrumb,
#contentAuthorLinks .s4-breadcrumb li {
	display: inline;
}

#contentAuthorLinks .s4-breadcrumb-arrowcont,
#contentAuthorLinks .s4-breadcrumb img {
	display: none;
}

#contentAuthorLinks .s4-breadcrumb .s4-breadcrumbCurrentNode,
#contentAuthorLinks .breadcrumb .current {
	font-weight: bold;
}

#contentAuthorLinks .s4-breadcrumb .s4-breadcrumbCurrentNode {
	margin-left: 0px;
}

#contentAuthorLinks .author-shortcuts {
	vertical-align: middle;
	min-height: 25px;
	padding-right: 6px;
}

#contentAuthorLinks .author-shortcuts.bordered {
	border-right: 1px solid #888888;
}

#contentAuthorLinks .author-shortcuts .shortcuts-title {
	background: transparent url("/_layouts/images/menu-down.gif") no-repeat scroll right center;
	padding-right: 14px;
	cursor: pointer;
}

#contentAuthorLinks .author-shortcuts a {
	margin-right: 8px;
}

#authorShortcutsMenu {
	font-size: 8pt;
}

body #pageStatusBar {
	font-size: 10pt;
	font-family: verdana, tahoma, arial;
}

.s4-ribboncont {
	font-family: "Segoe UI",Tahoma,Verdana,sans-serif;
}